.offcanvas{bottom: 20px;}
.modal-backdrop{background-color: #fff;
  backdrop-filter: blur(10px);}
  .modal-backdrop.show {
    opacity: .7;
}
.offcanvas_cart h3{font-family: 'RoxboroughCF-Light';}
.offcanvas_cart .offcanvas-header .btn-close {border: 1px solid #000; border-radius: 50px; font-size: 12px;}
.offcanvas_cart .btn-close{opacity: 1; margin-right: 5px;}
.offcanvas_cart .offcanvas-header{border-bottom:1px solid rgb(37 38 40 / 10%); padding: 1rem 0rem;}
.offcanvas-end{padding: 0px 28px; width: 400px; border-radius: 20px; top: 20px; right: 20px; border-left: 0;}
.offcanvas-body{text-align: left;padding: 1rem 0rem;}
.pdt_main_list_sidebar ul{margin: 0; padding: 0; display: block !important;
  margin: 0;
  padding: 0 0 15px 0;
  list-style: none;
  height: calc(100vh - 275px);
  overflow-x: hidden;
  overflow-y: auto;
  display: block;
  position: relative;
  z-index: 0;}
/* width */
.pdt_main_list_sidebar ul::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.pdt_main_list_sidebar ul::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(185, 185, 185); 
  border-radius: 10px;
}
 
/* Handle */
.pdt_main_list_sidebar ul::-webkit-scrollbar-thumb {
  background: #414043; 
  border-radius: 10px;
}

/* Handle on hover */
.pdt_main_list_sidebar ul::-webkit-scrollbar-thumb:hover {
  background: #414043; 
}
.pdt_main_list_sidebar ul li{margin: 0; padding: 0 !important; list-style: none; width: 100% !important; }
.pdt_main_list_sidebar .pdt_cart_flex{display: flex;}
.pdt_cart_delete{width: 30px;}
.pdt_cart_info{width: calc(100% - 30px);}
.pdt_cart_info a{text-decoration: none;}
.pdt_cart_info h4{
  font-size: 24px;
  font-weight: 100;
  line-height: 22px;
  letter-spacing: -0.06em;
  text-align: left; text-transform: initial; margin-bottom: 15px;
  }
  .pdt_cart_info img{margin-bottom: 15px;}
  .pdt_cart_info .pdt_price {margin-bottom: 20px;}
  .pdt_cart_info .pdt_price span, .pdt_cart_info .pdt_price del{font-size: 20px;font-weight: 400;line-height: 29px;	letter-spacing: -0.02em; color: #414043;text-align: center; display: inline-block;}
  .pdt_cart_info .pdt_price del{color: #6E6F71;}
  /* .pdt_cart_sidebar_stickybar {
    display: inline;
    width: 40%;
    position: fixed;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
  } */
  .subtotal .label {
    font-size: 16px;
    font-weight: 400;font-family: 'Lausanne';
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left; margin-bottom: 8px;
    }
    .subtotal .amount{
      font-size: 24px;
      font-weight: 100;
      line-height: 22px;
      letter-spacing: -0.06em; display: inline-block; margin-bottom: 15px;
      text-align: left;font-family: 'RoxboroughCF-Light';
      }
.action-buttons .checkout-button{text-decoration: none; display: block; width: 100%; text-align: center; padding: 16px 20px; background-color: #414043; text-transform: uppercase;font-size: 16px;  font-weight: 400;line-height: 16px;letter-spacing: 0.02em;color: #fff; border-radius: 50px; margin-top: 20px;}
.offcanvas_cart div.totals {
  position: absolute;
  bottom: 93px;
  left: 0;
  right: 0;
  height: auto;
  background: #ffffff;
  border-bottom: 1px solid rgb(37 38 40 / 10%);
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0px 25px; padding-top: 10px;
}
.offcanvas_cart div.action-buttons {
  padding: 0;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    width: 90%;
    height: auto;
    background: #fff;
    display: block;
    white-space: nowrap;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .offcanvas-end{right: 0;}
}